uuid: c3a15480-f510-4126-bedf-7ed27350952e
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Job
type: job
description: ''
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
